#Fri Feb 24 22:17:52 CST 2006
eclipse.preferences.version=1
org.eclipse.jdt.core.classpathVariable.MYECLIPSE_LIB_HOME=c\:/Program Files/MyEclipse/eclipse/plugins/com.genuitec.eclipse.j2eedt.core_4.0.1/data/libraryset
org.eclipse.jdt.core.builder.resourceCopyExclusionFilter=*.launch
org.eclipse.jdt.core.classpathVariable.MYECLIPSE_HIBERNATE_HOME=c\:/Program Files/MyEclipse/eclipse/plugins/com.genuitec.eclipse.hibernate_4.0.1/data
